WESNOTH(6)

NAME
wesnoth - Battle for Wesnoth, ein rundenbasiertes Strategiespiel

ZUSAMMENFASSUNG
wesnoth [OPTIONEN] [ORT DER SPIELDATEN]

BESCHREIBUNG
Battle for Wesnoth ist ein rundenbasiertes Strategiespiel in einem Fantasy-Szenario.

Schlüpfen Sie in die Rolle eines Heerführers und führen Sie Ihre Armee zum Sieg. Wählen Sie dabei aus verschiedenen Rassen, mit unterschiedlichen Fertigkeiten, Waffen und Sprüchen aus und zerschmettern Sie Ihre Gegner.

KOMMANDOZEILENOPTIONEN

--bpp Wert
    Bestimmt die Farbtiefe, in der das Spiel gestartet wird. Beispiel: --bpp 32

-c, --campaign
    Wechselt direkt ins Auswahmenü für Kampagnen.

--config-dir Name
    Setzt das Konfigurationsverzeichnis des Benutzers auf name in $HOME oder »Eigene Dateien\My Games« auf Windows.

--config-path
    Zeigt an, wo sich das Verzeichnis für die Nutzereinstellungen befindet.

-d, --debug
    Erlaubt zusätzliche Kommandos in der spieleigenen Befehlszeile (auf der Wiki-Seite http://www.wesnoth.org/wiki/CommandMode sind weitere Informationen hierzu verfügbar).

--dummy-locales
    Verwendet spezielle Dummy-Locales, um auf jede Sprache wechseln zu können, selbst wenn die Sprache nicht systemweit installiert ist.

-e, --editor Datei
    Den im Spiel integrierten Karteneditor direkt starten. Falls Datei angegeben wurde, verhält es sich äquivalent zu -e --load

--fps
    Aktiviert die Anzeige der Bilder pro Sekunde im Spiel.

-f, --fullscreen
    Startet das Programm im Vollbildmodus.

--gunzip dateiname.gz
    Entpackt einen Spielstand (dateiname), der als gzip komprimiert sein sollte, und speichert ihn ohne die Dateiendung .gz. Dabei wird dateiname.gz entfernt.

--gzip dateiname
    Komprimiert einen normalen textbasierten Spielstand dateiname in einen als gzip komprimierten Spielstand dateiname.gz um und entfernt die alte Datei dateiname.

-h, --help
    Gibt die möglichen Kommandozeilenoptionen aus.

-l, --load Datei
    Lädt den Spielstand Datei aus dem Standard-Spielstand-Verzeichnis. Falls auch die -e oder --editor Option verwendet wurde, wird der Editor mit der Karte aus file geöffnet. Falls ein Verzeichnis angegeben wurde, wird der Editor mit einem Dialog zum Laden einer Karte aus eben diesem Verzeichnis gestartet.

--log-level=Domäne1,Domäne2,...
    Setzt die Stufe der Debugausgabe. Verwenden Sie all, um sämtliche Domänen zu verwenden. Verfügbare Stufen: error, warning, info,debug. Standardmäßig wird die Stufe error verwendet.

--logdomains
    Gibt eine Liste der Protokollbereiche aus und beendet das Programm.

--max-fps
    Setzt die Anzahl der gezeichneten Bilder pro Sekunde, die vom Spiel angezeigt werden. Der Wert sollte zwischen 1 und 1000 liegen. Der Standard ist 50.

-m, --multiplayer
    Startet das Spiel im Mehrspieler-Modus. Es gibt noch zusätzliche Optionen die zusammen mit --multiplayer verwendet werden können. Diese werden weiter unten näher erklärt.

--no-delay
    Das Spiel wird ohne Verzögerungen ausgeführt. Wird zum Ausführen grafischer Leistungsvergleiche verwendet. Diese Option ist standardmäßig aktiviert, wenn die Option --nogui gesetzt ist.

--nocache
    Veranlasst das Programm, keine Daten zwischenzuspeichern.

--nomusic
    Deaktiviert die Musik im Spiel.

--nosound
    Deaktiviert jegliche Soundeffekte im Spiel.

--path
    Zeigt an, wo sich das Verzeichnis mit den Spieldateien befindet.

-r XxY, --resolution XxY
    Ermöglicht es, die Auflösung zu bestimmen, in der das Spiel gestartet wird. Beispiel: -r 800x600

--smallgui
    Erlaubt es, Auflösungen bis zu minimal 800x480 zu verwenden und verändert die Größe einiger Oberflächen-Elemente.

-s, --server [Rechner]
    Verbindet sich, falls angegeben, mit dem entsprechenden Rechner, oder aber zum ersten Rechner in den Einstellungen. Beispiel: --server server.wesnoth.org

-t, --test
    Startet das Programm mit einem kleinen Testszenario.

--validcache
    Nimmt an, dass der Cache gültig ist. (gefährlich)

-v, --version
    Zeigt die Versionsnummer an und beendet das Programm.

-w, --windowed
    Startet das Programm im Fenstermodus.

--with-replay
    Gibt das Spiel wieder, das mit der --load Option geladen wurde.

Zusätzliche Optionen für --multiplayer
Die seitenspezifischen Einstellungen sind mit Nummer markiert. Nummer muss dabei durch die Nummer der jeweiligen Seite ersetzt werden. Meistens ist diese Nummer 1 oder 2, doch hängt es letztendlich von der Anzahl der möglichen Spieler in dem gewählten Szenario ab.

--algorithmNummer=Wert
    Legt einen anderen als den Standardalgorithmus für die KI der gewählten Seite fest. Mögliche Werte sind idle_ai oder sample_ai.

--controllerNummer=Wert
    Bestimmt, wer die gewählte Seite kontrolliert. Mögliche Werte sind human für einen Menschen oder ai für einen KI-Spieler.

--era=Wert
    Bestimmt, welche Ära für diese Partie anstelle der Standard Ära genutzt werden soll. Die Ära wird anhand ihrer ID bestimmt. Eine genaue Beschreibung der Rassen und Epochen ist in der Datei data/multiplayer.cfg zu finden.

--exit-at-end
    Beendet das Spiel am Ende eines Szenarios ohne die Sieg/Niederlage Übersicht anzuzeigen, da der Benutzer hier »Ok« auswählen müsste, damit das Spiel fortgesetzt wird. Dies wird ebenfalls bei geskripteten Leistungsvergleichen verwendet.

--nogui
    Das Spiel startet ohne grafische Oberfläche. Muss vor --multiplayer in der Befehlszeile angegeben werden.

--parmNummer=Name:Wert
    Gibt zusätzliche Parameter für diese Seite an. Die möglichen Parameter hängen davon ab, welche Optionen für --controller und --algorithm verwendet werden. Diese Einstellung ist nur interessant, wenn Sie Ihre eigene KI entwickeln wollen. (bisher ist noch keine vollständige Dokumentation verfügbar)

--scenario=Wert
    Bestimmt das Szenario, das geladen werden soll. Standard ist multiplayer_The_Freelands.

--sideNummer=Wert
    Bestimmt die Rasse für die festgelegte Seite in Abhängigkeit von der gewählten Ära. Die Rasse wird per "id" bestimmt. Eine genaue Beschreibung der Rassen und Epochen ist in der Datei data/multiplayer.cfg zu finden.

--turns=Wert
    Bestimmt die Anzahl der Runden. Standard ist 50.

AUTOR
Geschrieben von David White <davidnwhite@verizon.net>.
Bearbeitet von Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> und Soliton <soliton.de@gmail.com>. Übersetzt von Jan-Heiner Laberenz <Jan-Heiner@arcor.de> und Nils Kneuper <crazy-ivanovic@gmx.net>.
Diese Beschreibung stammt im Original von Cyril Bouthors <cyril@bouthors.org>.
Besuchen Sie auch die offizielle Webseite: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Dieses Programm ist freie Software. Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer Option) jeder späteren Version. Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License. Sie sollten eine Kopie der GNU General Public License zusammen mit diesem Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.

ANDERE
wesnoth_editor(6), wesnothd(6)